QGIS Application - Feature request #9495
Add new symbol sets
2014-02-04 10:46 PM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 18086
Description

This is better done with a download (upload) web application,similar to the plugin one.

Some interesting set:

- http://sig974.free.fr/?p=1520 (licence unclear, asked the author)

- http://www.mapaction.org/resources/qgis-resources.html "free for use".

Related issues:

Duplicates QGIS Application - Feature request # 7981: Add SVG symbol sets

Closed

2013-06-03

History

#1 - 2014-02-04 11:20 PM - Alexander Bruy

Probably duplicates #7981

#2 - 2014-02-04 11:31 PM - Paolo Cavallini
- Resolution set to duplicate

- Status changed from Open to Rejected
